
.single-blog-page {
  padding: 30px 0 0px 0;
  /* background: #f9fafb; */
}

/* CONTAINER */
.single-blog-container {
  width: min(900px, calc(100% - 32px));
  /* width: 90%; */
  margin-inline: auto;

  margin-bottom: 50px;
  /* background: #ffffff; */
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
}

/* META INFO */
.single-blog-meta {
  font-size: 14px;
  color: #6b7280;
  margin-bottom: 14px;
  font-weight: 500;
  line-height: 1.8;
}

/* TITLE */
.single-blog-page h1 {
  font-size: 40px;
  line-height: 1.3;
  margin-bottom: 18px;
  color: #111827;
  font-weight: 700;
}

/* FEATURE IMAGE */
.single-blog-featured {
  width: 100%;
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 25px;
}

.single-blog-featured img {
  width: auto;
  height: 450px;
  display: block;
  margin: 0 auto;
  transition: transform 0.4s ease;
}


/* CONTENT */
.single-blog-content {
  font-size: 16.5px;
  line-height: 1.8;
  color: #374151;
  margin:0 auto;
}

/* HEADINGS */
.single-blog-content h2 {
  font-size: 26px;
  margin: 28px 0 12px;
  color: #123d73;
  font-weight: 700;
  line-height: 1.3;
}


.single-blog-content h3 {
  font-size: 20px;
  margin: 28px 0 12px;
  color: #123d73;
  font-weight: 700;
  line-height: 1;
}

/* PARAGRAPH */
.single-blog-content p {
  margin-bottom: 16px;
  color: #000;
  padding: 0px;

}

/* LIST */
.single-blog-content ul {
  padding-left: 30px;
  margin-bottom: 18px;
}

.single-blog-content li {
  margin-bottom: 8px;
}

/* BACK BUTTON */
.back-link {
  display: inline-flex;
  align-items: center;
  margin-bottom: 20px;
  color: #123d73;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s;
}

.back-link:hover {
  /* color: #f68b1f; */
  color: #278BFF;
  transform: translateX(-3px);
}

.table-wrapper{
  overflow-x: auto;
}


/* MOBILE */
@media (max-width: 767.98px) {
  .single-blog-container {
    padding: 20px 0 0 7px;
    background: none;
    box-shadow: 0 0 0 0 ;
    margin-top: 40px;
    
  }

  .single-blog-page h1 {
    font-size: 28px;
  }

  .single-blog-content {
    font-size: 15.5px;
  
  }

    .single-blog-content p{
        padding: 0;
    }

  .single-blog-content h2 {
    font-size: 22px;
  }

  .single-blog-content h3 {
    font-size: 18px;
  }


  .single-blog-featured img {
  height: 300px;

}


}